
Redmine - Patch #15953

Russian translation (r12692)

2014-01-24 12:36 - Kirill Bezrukov (RedmineUP)

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

  label_link: Ссылка

  label_only: только

  label_drop_down_list: выпадаюший список

  label_checkboxes: чекбоксы

  label_link_values_to: Значения ссылки для URL

  setting_force_default_language_for_anonymous: Не определять язык для анонимных пользователей

  setting_force_default_language_for_loggedin: Не определять язык для зарегистрированных пользоват

елей

Related issues:

Copied from Redmine - Patch #13463: Russian translation (r11582) Closed

Copied to Redmine - Patch #25349: Russian translation (r16388) Closed

Associated revisions

Revision 12698 - 2014-01-25 07:01 - Toshi MARUYAMA

Russian translation updated by Kirill Bezrukov (#15953)

History

#1 - 2014-01-24 12:36 - Kirill Bezrukov (RedmineUP)

- Copied from Patch #13463: Russian translation (r11582) added

#2 - 2014-01-26 02:52 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r12698, thanks.

#3 - 2017-03-16 13:20 - Kirill Bezrukov (RedmineUP)

- Copied to Patch #25349: Russian translation (r16388) added

Files

ru.yml 74.1 KB 2014-01-24 Kirill Bezrukov (RedmineUP)
